Subject: bug#51516: NonGNU ELPA - favicon not found

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 20 Sep 2022 15:47:16 +0200

Stefan Monnier <[email-masked]> writes:

> Not sure what you mean by "the sources".  If you mean a VCS of some
> sort, I don't think there's any, they're edited in place (!)

😱

> I just added a symlink to the `favicon.png` of `elpa.gnu.org`, tho
> I have no idea where that's used (I don't see it appear in the
> `elpa.gnu.org` page that my Firefox renders).
> Where should it be visible?

Thanks; it appears in my tab bar now after force-reloading:

So the symlinking seems to work fine.